<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6bb7dc93819bf6381e9720df34f371b0">
  <dict>
    <!--2020-07-10 16:08:33.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-07-10 16:08:33.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
